/********** NAVIGATION STYLES **********/
.navigationWrapper {
    width:980px;
	position:relative;
	margin:0 auto;
	text-align:center;
	z-index:200;
	background:url(../grfx/navigation-bg.jpg) repeat-x top left;
	border-top:1px solid #bbbaba;
	border-bottom:5px solid #3c3c3c;
	margin-top:-6px;
	height:53px;
}
	
#navigation {
	height:55px;
	position:relative;
	margin:0;
	padding:0;
	display:block;
	z-index:200;
	}

#navigation li {
	position:relative;
	margin:0;
	padding:19px 0;
	font-size:16px;
	line-height:16px;
	display:inline;
	list-style:none;
	white-space:nowrap;
	background:none;
	}

#navigation li a {
	text-decoration:none;
	letter-spacing:-1px;
	font-weight:500;
	display:inline-block;
	}
	
#navigation a:link,
#navigation a:visited {
	color:#ffffff;
	}
	
#navigation a:hover,
#navigation a:active{
	color:#000;
	}

#navigation li.active_drop a {
	color:#000;
	}
	
	/***** Drop Down Styles *****/
#navigation ul {
	width:200px;
	position:absolute; top:52px; left:-9999px !important;
	padding:0;
	margin:0;
	background:#af0304;
	list-style:none;
	z-index:200;
	}

#navigation li:hover>ul {
	display:block;
	}
	
#navigation ul li {
	position:relative;
	margin:0;
	padding:2px;
	text-align:center;
	display:block !important;
	clear:left;
	white-space:normal;
	z-index:220;
	}
	
#navigation ul li + li {
	border-left:none;
	border-top:1px solid #959595;
	}
	
#navigation li ul li:hover {
	background:#000;
	}
	
#navigation li ul li:hover a {
	color:#fff;
	}
	                   
#navigation ul li a {
	padding:9px 0;
	font-size:14px;
 	}
	
#navigation .active_drop.has_children .active_drop {
	background:none #f5f5f5;
	}
	
#navigation .active_drop.has_children .active_drop a {
	color:#0061a5;
	}

#navigation ul li a:link,
#navigation ul li a:visited {
	color:#fff;
	}
	
#navigation ul li a:hover,
#navigation ul li a:active {
	color:#0061a5;
	}
	
#navigation li:hover ul ul, 
#navigation li.sfhover ul ul {
	left:-9999px !important;
	}

#navigation li:hover ul, 
#navigation li li:hover ul, 
#navigation li.sfhover ul,
#navigation li li.sfhover ul {
	position:absolute; left:50% !important;
	margin-left:-100px;
	}